.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.896000px;}
._3{margin-left:-6.459640px;}
._1{margin-left:-1.404000px;}
._4{width:1.475000px;}
._0{width:2.925000px;}
._7{width:4.200000px;}
._2{width:22.000000px;}
._6{width:175.328000px;}
.fc5{color:rgb(112,113,114);}
.fc4{color:rgb(201,211,14);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc6{color:rgb(156,158,159);}
.fc1{color:rgb(0,85,154);}
.fc3{color:rgb(88,88,90);}
.fs3{font-size:23.320000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:34.459600px;}
.fs0{font-size:39.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fs8{font-size:112.000000px;}
.fsb{font-size:140.370400px;}
.y0{bottom:28.907599px;}
.y2{bottom:28.997534px;}
.y1{bottom:32.029138px;}
.y3{bottom:44.017280px;}
.ya{bottom:103.775872px;}
.yb{bottom:106.311550px;}
.y8{bottom:156.935983px;}
.y7{bottom:171.392995px;}
.y30{bottom:178.111763px;}
.y2f{bottom:178.298699px;}
.y2e{bottom:192.752499px;}
.y2d{bottom:207.206298px;}
.y2c{bottom:226.208227px;}
.y9{bottom:228.863872px;}
.y2b{bottom:240.662026px;}
.y2a{bottom:259.663955px;}
.y29{bottom:274.117754px;}
.y28{bottom:288.571554px;}
.y6{bottom:305.037162px;}
.y27{bottom:307.573483px;}
.yc{bottom:468.286725px;}
.yd{bottom:592.462208px;}
.y26{bottom:603.295974px;}
.y25{bottom:618.713360px;}
.y24{bottom:634.130746px;}
.y23{bottom:654.096261px;}
.y22{bottom:669.513647px;}
.y21{bottom:689.479163px;}
.y20{bottom:709.444678px;}
.y1f{bottom:724.862064px;}
.y1e{bottom:744.827579px;}
.y1d{bottom:760.244965px;}
.y1c{bottom:780.210481px;}
.y1b{bottom:795.627867px;}
.y1a{bottom:815.593382px;}
.y19{bottom:844.668003px;}
.y18{bottom:860.085389px;}
.y17{bottom:880.050904px;}
.y16{bottom:895.468290px;}
.y15{bottom:915.433805px;}
.y14{bottom:930.851192px;}
.y13{bottom:946.268578px;}
.y12{bottom:966.234093px;}
.y11{bottom:981.651479px;}
.y10{bottom:1001.616994px;}
.yf{bottom:1017.034381px;}
.ye{bottom:1036.999896px;}
.y32{bottom:1067.660580px;}
.y36{bottom:1073.698735px;}
.y31{bottom:1077.794300px;}
.y33{bottom:1086.249451px;}
.y35{bottom:1086.546557px;}
.y34{bottom:1099.394379px;}
.y38{bottom:1148.545970px;}
.y37{bottom:1148.639277px;}
.y39{bottom:1183.304307px;}
.y4{bottom:1298.090120px;}
.y5{bottom:1303.438025px;}
.hb{height:17.544000px;}
.h6{height:17.581094px;}
.he{height:19.368000px;}
.h8{height:20.468000px;}
.h9{height:21.000000px;}
.hd{height:22.596000px;}
.ha{height:23.392000px;}
.h4{height:24.121720px;}
.hf{height:25.824000px;}
.h2{height:29.326172px;}
.h5{height:30.000000px;}
.h7{height:32.164000px;}
.h10{height:36.093750px;}
.h11{height:42.000000px;}
.h3{height:79.699857px;}
.hc{height:84.448000px;}
.h12{height:105.277800px;}
.h1{height:1292.812074px;}
.h0{height:1352.056592px;}
.w2{width:123.281275px;}
.w1{width:896.135574px;}
.w0{width:956.000000px;}
.x0{left:30.513577px;}
.x1{left:50.076152px;}
.x6{left:57.473767px;}
.x12{left:58.637459px;}
.x4{left:70.611468px;}
.x18{left:73.634721px;}
.x11{left:77.464657px;}
.x1a{left:86.495230px;}
.x19{left:97.876152px;}
.x3{left:105.040258px;}
.x13{left:122.525662px;}
.x14{left:139.253526px;}
.x17{left:186.239617px;}
.x15{left:194.192418px;}
.x16{left:202.980328px;}
.xc{left:245.287242px;}
.x9{left:308.815706px;}
.x8{left:382.798282px;}
.xa{left:446.240024px;}
.xb{left:450.810476px;}
.x7{left:515.069017px;}
.xd{left:632.780440px;}
.xf{left:641.625684px;}
.xe{left:642.776045px;}
.x2{left:802.105578px;}
.x5{left:878.393214px;}
.x10{left:897.356599px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.385740pt;}
._3{margin-left:-5.362997pt;}
._1{margin-left:-1.165645pt;}
._4{width:1.224591pt;}
._0{width:2.428427pt;}
._7{width:3.486972pt;}
._2{width:18.265093pt;}
._6{width:145.562832pt;}
.fs3{font-size:19.360999pt;}
.fs7{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fs1{font-size:28.609446pt;}
.fs0{font-size:32.379029pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs9{font-size:39.851113pt;}
.fsa{font-size:46.492965pt;}
.fs8{font-size:92.985930pt;}
.fsb{font-size:116.539931pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:24.074667pt;}
.y1{bottom:26.591600pt;}
.y3{bottom:36.544533pt;}
.ya{bottom:86.158000pt;}
.yb{bottom:88.263200pt;}
.y8{bottom:130.293200pt;}
.y7{bottom:142.295867pt;}
.y30{bottom:147.874000pt;}
.y2f{bottom:148.029200pt;}
.y2e{bottom:160.029200pt;}
.y2d{bottom:172.029200pt;}
.y2c{bottom:187.805200pt;}
.y9{bottom:190.010000pt;}
.y2b{bottom:199.805200pt;}
.y2a{bottom:215.581200pt;}
.y29{bottom:227.581200pt;}
.y28{bottom:239.581200pt;}
.y6{bottom:253.251467pt;}
.y27{bottom:255.357200pt;}
.yc{bottom:388.786400pt;}
.yd{bottom:491.880800pt;}
.y26{bottom:500.875333pt;}
.y25{bottom:513.675333pt;}
.y24{bottom:526.475333pt;}
.y23{bottom:543.051333pt;}
.y22{bottom:555.851333pt;}
.y21{bottom:572.427333pt;}
.y20{bottom:589.003333pt;}
.y1f{bottom:601.803333pt;}
.y1e{bottom:618.379333pt;}
.y1d{bottom:631.179333pt;}
.y1c{bottom:647.755333pt;}
.y1b{bottom:660.555333pt;}
.y1a{bottom:677.131333pt;}
.y19{bottom:701.270000pt;}
.y18{bottom:714.070000pt;}
.y17{bottom:730.646000pt;}
.y16{bottom:743.446000pt;}
.y15{bottom:760.022000pt;}
.y14{bottom:772.822000pt;}
.y13{bottom:785.622000pt;}
.y12{bottom:802.198000pt;}
.y11{bottom:814.998000pt;}
.y10{bottom:831.574000pt;}
.yf{bottom:844.374000pt;}
.ye{bottom:860.950000pt;}
.y32{bottom:886.405467pt;}
.y36{bottom:891.418533pt;}
.y31{bottom:894.818800pt;}
.y33{bottom:901.838533pt;}
.y35{bottom:902.085200pt;}
.y34{bottom:912.751867pt;}
.y38{bottom:953.559067pt;}
.y37{bottom:953.636533pt;}
.y39{bottom:982.416533pt;}
.y4{bottom:1077.715333pt;}
.y5{bottom:1082.155333pt;}
.hb{height:14.565582pt;}
.h6{height:14.596378pt;}
.he{height:16.079924pt;}
.h8{height:16.993179pt;}
.h9{height:17.434862pt;}
.hd{height:18.759911pt;}
.ha{height:19.420776pt;}
.h4{height:20.026612pt;}
.hf{height:21.439899pt;}
.h2{height:24.347512pt;}
.h5{height:24.906946pt;}
.h7{height:26.703567pt;}
.h10{height:29.966169pt;}
.h11{height:34.869724pt;}
.h3{height:66.169333pt;}
.hc{height:70.111391pt;}
.h12{height:87.404948pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:102.352000pt;}
.w1{width:744.000000pt;}
.w0{width:793.701333pt;}
.x0{left:25.333333pt;}
.x1{left:41.574800pt;}
.x6{left:47.716533pt;}
.x12{left:48.682667pt;}
.x4{left:58.623867pt;}
.x18{left:61.133867pt;}
.x11{left:64.313600pt;}
.x1a{left:71.811067pt;}
.x19{left:81.259867pt;}
.x3{left:87.207733pt;}
.x13{left:101.724667pt;}
.x14{left:115.612667pt;}
.x17{left:154.622000pt;}
.x15{left:161.224667pt;}
.x16{left:168.520667pt;}
.xc{left:203.645200pt;}
.x9{left:256.388533pt;}
.x8{left:317.811200pt;}
.xa{left:370.482533pt;}
.xb{left:374.277067pt;}
.x7{left:427.626533pt;}
.xd{left:525.354267pt;}
.xf{left:532.697867pt;}
.xe{left:533.652933pt;}
.x2{left:665.933333pt;}
.x5{left:729.269733pt;}
.x10{left:745.013733pt;}
}
